.elementor-36788 .elementor-element.elementor-element-db08bd2 {
	--display: flex;
	--min-height: 700px;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--margin-top: 0%;
	--margin-bottom: 0%;
	--margin-left: 0%;
	--margin-right: 0%;
}

.elementor-36788 .elementor-element.elementor-element-665b377 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--padding-top: 10%;
	--padding-bottom: 10%;
	--padding-left: 6%;
	--padding-right: 5%;
}

.elementor-36788 .elementor-element.elementor-element-665b377:not(.elementor-motion-effects-element-type-background):not(.cmsmasters-bg-effect),
.elementor-36788 .elementor-element.elementor-element-665b377>.elementor-motion-effects-container>.elementor-motion-effects-layer,
.elementor-36788 .elementor-element.elementor-element-665b377>.cmsmasters-bg-effects-container>.cmsmasters-bg-effects-element {
	background-color: var(--e-global-color-accent);
}

.elementor-36788 .elementor-element.elementor-element-dcb23d2 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: space-between;
	--gap: 150px 150px;
	--row-gap: 150px;
	--column-gap: 150px;
	--height: 100%;
	border-style: none;
	--border-style: none;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 40px;
	--padding-right: 0px;
}

.elementor-36788 .elementor-element.elementor-element-cf8fed8 {
	--alignment: left;
	width: auto;
	max-width: auto;
	top: 0px;
	--cmsmasters-wrapper-transition-duration: 0.3s;
	--graphic-gap: 10px;
}

.elementor-36788 .elementor-element.elementor-element-cf8fed8.elementor-element {
	--align-self: flex-start;
}

body:not(.rtl) .elementor-36788 .elementor-element.elementor-element-cf8fed8 {
	left: 0px;
}

body.rtl .elementor-36788 .elementor-element.elementor-element-cf8fed8 {
	right: 0px;
}

.elementor-36788 .elementor-element.elementor-element-cf8fed8:not(.elementor-widget-cmsmasters-offcanvas):not(.cmsmasters-search-type-search-popup),
.elementor-36788 .elementor-element.elementor-element-cf8fed8.elementor-widget-cmsmasters-offcanvas .elementor-widget-cmsmasters-offcanvas__trigger,
.elementor-36788 .elementor-element.elementor-element-cf8fed8.cmsmasters-search-type-search-popup .elementor-widget-cmsmasters-search__popup-trigger-inner,
.elementor-36788 .elementor-element.elementor-element-cf8fed8 .elementor-widget-wrap {
	--cmsmasters-transform-translate-x: 0px;
	--cmsmasters-transform-translate-y: 0px;
	--cmsmasters-transform-rotate-z: 90deg;
	--cmsmasters-transform-rotate-x: 0deg;
	--cmsmasters-transform-rotate-y: 0deg;
	--cmsmasters-transform-scale-x: 1;
	--cmsmasters-transform-scale-y: 1;
	--cmsmasters-transform-skew-x: 0deg;
	--cmsmasters-transform-skew-y: 0deg;
	--cmsmasters-transform-opacity: 1;
	--cmsmasters-transform-blur: 0px;
	transform: translate(var(--cmsmasters-transform-translate-x), var(--cmsmasters-transform-translate-y)) rotateZ(var(--cmsmasters-transform-rotate-z)) rotateX(var(--cmsmasters-transform-rotate-x)) rotateY(var(--cmsmasters-transform-rotate-y)) scale(var(--cmsmasters-transform-scale-x), var(--cmsmasters-transform-scale-y)) skew(var(--cmsmasters-transform-skew-x), var(--cmsmasters-transform-skew-y));
	opacity: var(--cmsmasters-transform-opacity);
	backdrop-filter: blur(var(--cmsmasters-transform-blur));
	--cmsmasters-transform-origin-x: 8%;
	--cmsmasters-transform-origin-y: 45%;
	transform-origin: var(--cmsmasters-transform-origin-x, 50%) var(--cmsmasters-transform-origin-y, 50%) var(--cmsmasters-transform-origin-z, 0px);
}

.elementor-36788 .elementor-element.elementor-element-cf8fed8:not(.elementor-widget-cmsmasters-offcanvas):not(.cmsmasters-search-type-search-popup):hover,
.elementor-36788 .elementor-element.elementor-element-cf8fed8.elementor-widget-cmsmasters-offcanvas .elementor-widget-cmsmasters-offcanvas__trigger:hover,
.elementor-36788 .elementor-element.elementor-element-cf8fed8.cmsmasters-search-type-search-popup .elementor-widget-cmsmasters-search__popup-trigger-inner:hover {
	transform: translate(var(--cmsmasters-transform-translate-x-hover, var(--cmsmasters-transform-translate-x)), var(--cmsmasters-transform-translate-y-hover, var(--cmsmasters-transform-translate-y))) rotateZ(var(--cmsmasters-transform-rotate-z-hover, var(--cmsmasters-transform-rotate-z))) rotateX(var(--cmsmasters-transform-rotate-x-hover, var(--cmsmasters-transform-rotate-x))) rotateY(var(--cmsmasters-transform-rotate-y-hover, var(--cmsmasters-transform-rotate-y))) scale(var(--cmsmasters-transform-scale-x-hover, var(--cmsmasters-transform-scale-x)), var(--cmsmasters-transform-scale-y-hover, var(--cmsmasters-transform-scale-y))) skew(var(--cmsmasters-transform-skew-x-hover, var(--cmsmasters-transform-skew-x)), var(--cmsmasters-transform-skew-y-hover, var(--cmsmasters-transform-skew-y)));
	opacity: var(--cmsmasters-transform-opacity-hover, var(--cmsmasters-transform-opacity));
	backdrop-filter: blur(var(--cmsmasters-transform-blur-hover, var(--cmsmasters-transform-blur)));
}

.elementor-36788 .elementor-element.elementor-element-cf8fed8 .elementor-widget-cmsmasters-featured-box__icon-wrap i {
	font-size: 5px;
}

.elementor-36788 .elementor-element.elementor-element-cf8fed8 .elementor-widget-cmsmasters-featured-box__icon-wrap svg {
	width: 5px;
}

.elementor-36788 .elementor-element.elementor-element-cf8fed8 .elementor-widget-cmsmasters-featured-box__wrapper .elementor-widget-cmsmasters-featured-box__graphic-item * {
	color: var(--e-global-color-3500e78);
}

.elementor-36788 .elementor-element.elementor-element-cf8fed8 .elementor-widget-cmsmasters-featured-box__wrapper .elementor-widget-cmsmasters-featured-box__graphic-item svg path {
	fill: var(--e-global-color-3500e78);
}

.elementor-36788 .elementor-element.elementor-element-cf8fed8 .elementor-widget-cmsmasters-featured-box__graphic-item {
	transition-duration: 0.3s;
}

.elementor-36788 .elementor-element.elementor-element-cf8fed8 .elementor-widget-cmsmasters-featured-box__graphic-item * {
	transition-duration: 0.3s;
}

.elementor-36788 .elementor-element.elementor-element-cf8fed8 .elementor-widget-cmsmasters-featured-box__type-wrap {
	padding: 0px 0px 0px 0px;
}

.elementor-36788 .elementor-element.elementor-element-cf8fed8 .elementor-widget-cmsmasters-featured-box__title {
	font-family: var(--e-global-typography-h6-font-family), Sans-serif;
	font-size: var(--e-global-typography-h6-font-size);
	font-weight: var(--e-global-typography-h6-font-weight);
	text-transform: var(--e-global-typography-h6-text-transform);
	font-style: var(--e-global-typography-h6-font-style);
	text-decoration: var(--e-global-typography-h6-text-decoration);
	line-height: var(--e-global-typography-h6-line-height);
	letter-spacing: var(--e-global-typography-h6-letter-spacing);
	word-spacing: var(--e-global-typography-h6-word-spacing);
	color: var(--e-global-color-3500e78);
	margin-bottom: 0px;
}

.elementor-36788 .elementor-element.elementor-element-64ba3c3 {
	--display: flex;
	--justify-content: space-between;
	--gap: 150px 150px;
	--row-gap: 150px;
	--column-gap: 150px;
	border-style: solid;
	--border-style: solid;
	border-width: 0px 0px 0px 1px;
	--border-top-width: 0px;
	--border-right-width: 0px;
	--border-bottom-width: 0px;
	--border-left-width: 1px;
	border-color: #FAFAFA4D;
	--border-color: #FAFAFA4D;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 50px;
	--padding-right: 0px;
}

.elementor-36788 .elementor-element.elementor-element-9758fc6 .elementor-heading-title {
	color: var(--e-global-color-3500e78);
}

.elementor-36788 .elementor-element.elementor-element-000fc5f {
	color: var(--e-global-color-3500e78);
}

.elementor-36788 .elementor-element.elementor-element-54b2add {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
}

.elementor-36788 .elementor-element.elementor-element-54b2add:not(.elementor-motion-effects-element-type-background):not(.cmsmasters-bg-effect),
.elementor-36788 .elementor-element.elementor-element-54b2add>.elementor-motion-effects-container>.elementor-motion-effects-layer,
.elementor-36788 .elementor-element.elementor-element-54b2add>.cmsmasters-bg-effects-container>.cmsmasters-bg-effects-element {
	background-image: url("../images/contact-banner.webp");
	background-size: cover;
}

.aboutus-page .elementor-36788 .elementor-element.elementor-element-54b2add:not(.elementor-motion-effects-element-type-background):not(.cmsmasters-bg-effect),
.aboutus-page .elementor-36788 .elementor-element.elementor-element-54b2add>.elementor-motion-effects-container>.elementor-motion-effects-layer,
.aboutus-page .elementor-36788 .elementor-element.elementor-element-54b2add>.cmsmasters-bg-effects-container>.cmsmasters-bg-effects-element {
	background-image: url("../images/about-banner.webp");
}

.projects-page .elementor-36788 .elementor-element.elementor-element-54b2add:not(.elementor-motion-effects-element-type-background):not(.cmsmasters-bg-effect),
.projects-page .elementor-36788 .elementor-element.elementor-element-54b2add>.elementor-motion-effects-container>.elementor-motion-effects-layer,
.projects-page .elementor-36788 .elementor-element.elementor-element-54b2add>.cmsmasters-bg-effects-container>.cmsmasters-bg-effects-element {
	background-image: url("../images/project-banner.webp");
}

.services-page .elementor-36788 .elementor-element.elementor-element-54b2add:not(.elementor-motion-effects-element-type-background):not(.cmsmasters-bg-effect),
.services-page .elementor-36788 .elementor-element.elementor-element-54b2add>.elementor-motion-effects-container>.elementor-motion-effects-layer,
.services-page .elementor-36788 .elementor-element.elementor-element-54b2add>.cmsmasters-bg-effects-container>.cmsmasters-bg-effects-element {
	background-image: url("../images/services-banner.webp");
}

.blogs-page .elementor-36788 .elementor-element.elementor-element-54b2add:not(.elementor-motion-effects-element-type-background):not(.cmsmasters-bg-effect),
.blogs-page .elementor-36788 .elementor-element.elementor-element-54b2add>.elementor-motion-effects-container>.elementor-motion-effects-layer,
.blogs-page .elementor-36788 .elementor-element.elementor-element-54b2add>.cmsmasters-bg-effects-container>.cmsmasters-bg-effects-element {
	background-image: url("../images/blogs-banner.webp");
}

.elementor-36788 .elementor-element.elementor-element-ed77688 {
	--spacer-size: 50px;
}

.elementor-36788 .elementor-element.elementor-element-0e50e40 {
	--display: flex;
	--min-height: 780px;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--align-items: stretch;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--margin-top: 0%;
	--margin-bottom: 11%;
	--margin-left: 0%;
	--margin-right: 0%;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 40px;
	--padding-right: 40px;
}

.elementor-36788 .elementor-element.elementor-element-b739a3f {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--align-items: flex-start;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-36788 .elementor-element.elementor-element-b739a3f:not(.elementor-motion-effects-element-type-background):not(.cmsmasters-bg-effect),
.elementor-36788 .elementor-element.elementor-element-b739a3f>.elementor-motion-effects-container>.elementor-motion-effects-layer,
.elementor-36788 .elementor-element.elementor-element-b739a3f>.cmsmasters-bg-effects-container>.cmsmasters-bg-effects-element {
	background-image: url("../images/get-in-touch.webp");
	background-position: center;
	background-size: cover;
	border-radius: 50px;
}

.elementor-36788 .elementor-element.elementor-element-f485b86 {
	--spacer-size: 50px;
}

.elementor-36788 .elementor-element.elementor-element-36efec0 {
	--display: flex;
	--justify-content: center;
	--gap: 30px 30px;
	--row-gap: 30px;
	--column-gap: 30px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 120px;
	--padding-right: 0px;
}

.elementor-36788 .elementor-element.elementor-element-97fbc57>.elementor-widget-container {
	margin: 0px 0px 20px 0px;
}

#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-description,
#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-description a {
	font-family: var(--e-global-typography-small-font-family), Sans-serif;
	font-size: var(--e-global-typography-small-font-size);
	font-weight: var(--e-global-typography-small-font-weight);
	text-transform: var(--e-global-typography-small-text-transform);
	font-style: var(--e-global-typography-small-font-style);
	text-decoration: var(--e-global-typography-small-text-decoration);
	line-height: var(--e-global-typography-small-line-height);
	letter-spacing: var(--e-global-typography-small-letter-spacing);
	word-spacing: var(--e-global-typography-small-word-spacing);
}

#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-description {
	color: var(--e-global-color-tertiary);
}

#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-input,
#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-textarea,
#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field select.forminator-select2+.forminator-select .selection span.select2-selection--single,
#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field select.forminator-select2+.forminator-select .selection span.select2-selection--multiple,
#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field select.forminator-select2+.forminator-select .selection span.select2-selection--multiple .select2-selection__placeholder,
#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field select.forminator-select2+.forminator-select .selection span.select2-selection--single .select2-selection__rendered {
	color: var(--e-global-color-text);
}

#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-input,
#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-textarea,
#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field select.forminator-select2+.forminator-select .selection span.select2-selection--multiple,
#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field select.forminator-select2+.forminator-select .selection span.select2-selection--single {
	background-color: var(--e-global-color-background);
}

#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field select.forminator-select2+.forminator-select .selection span.select2-selection--single .select2-selection__arrow,
#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field select.forminator-select2+.forminator-select .selection span.select2-selection--multiple .select2-selection__arrow {
	color: var(--e-global-color-alternate);
}

#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field.forminator-is_hover .forminator-input,
#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field.forminator-is_hover .forminator-textarea,
#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field select.forminator-select2+.forminator-select .selection span.select2-selection--single:hover,
#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field select.forminator-select2+.forminator-select .selection span.select2-selection--multiple:hover,
#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field select.forminator-select2+.forminator-select .selection span.select2-selection--multiple:hover .select2-selection__placeholder,
#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field select.forminator-select2+.forminator-select .selection span.select2-selection--single:hover .select2-selection__rendered {
	color: var(--e-global-color-secondary);
}

#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-textarea {
	height: 150px;
}

#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-label,
#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-row .forminator-label {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	text-transform: var(--e-global-typography-text-text-transform);
	font-style: var(--e-global-typography-text-font-style);
	text-decoration: var(--e-global-typography-text-text-decoration);
	line-height: var(--e-global-typography-text-line-height);
	letter-spacing: var(--e-global-typography-text-letter-spacing);
	word-spacing: var(--e-global-typography-text-word-spacing);
	color: var(--e-global-color-text);
}

#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 ::-webkit-input-placeholder {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	text-transform: var(--e-global-typography-text-text-transform);
	font-style: var(--e-global-typography-text-font-style);
	text-decoration: var(--e-global-typography-text-text-decoration);
	line-height: var(--e-global-typography-text-line-height);
	letter-spacing: var(--e-global-typography-text-letter-spacing);
	word-spacing: var(--e-global-typography-text-word-spacing);
	color: var(--e-global-color-text);
}

#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 ::-ms-input-placeholder {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	text-transform: var(--e-global-typography-text-text-transform);
	font-style: var(--e-global-typography-text-font-style);
	text-decoration: var(--e-global-typography-text-text-decoration);
	line-height: var(--e-global-typography-text-line-height);
	letter-spacing: var(--e-global-typography-text-letter-spacing);
	word-spacing: var(--e-global-typography-text-word-spacing);
	color: var(--e-global-color-text);
}

#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 ::placeholder {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	text-transform: var(--e-global-typography-text-text-transform);
	font-style: var(--e-global-typography-text-font-style);
	text-decoration: var(--e-global-typography-text-text-decoration);
	line-height: var(--e-global-typography-text-line-height);
	letter-spacing: var(--e-global-typography-text-letter-spacing);
	word-spacing: var(--e-global-typography-text-word-spacing);
	color: var(--e-global-color-text);
}

#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-input::-webkit-input-placeholder {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	text-transform: var(--e-global-typography-text-text-transform);
	font-style: var(--e-global-typography-text-font-style);
	text-decoration: var(--e-global-typography-text-text-decoration);
	line-height: var(--e-global-typography-text-line-height);
	letter-spacing: var(--e-global-typography-text-letter-spacing);
	word-spacing: var(--e-global-typography-text-word-spacing);
	color: var(--e-global-color-text);
}

#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-input::placeholder {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	text-transform: var(--e-global-typography-text-text-transform);
	font-style: var(--e-global-typography-text-font-style);
	text-decoration: var(--e-global-typography-text-text-decoration);
	line-height: var(--e-global-typography-text-line-height);
	letter-spacing: var(--e-global-typography-text-letter-spacing);
	word-spacing: var(--e-global-typography-text-word-spacing);
	color: var(--e-global-color-text);
}

#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-textarea::-webkit-input-placeholder {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	text-transform: var(--e-global-typography-text-text-transform);
	font-style: var(--e-global-typography-text-font-style);
	text-decoration: var(--e-global-typography-text-text-decoration);
	line-height: var(--e-global-typography-text-line-height);
	letter-spacing: var(--e-global-typography-text-letter-spacing);
	word-spacing: var(--e-global-typography-text-word-spacing);
	color: var(--e-global-color-text);
}

#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-textarea::placeholder {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	text-transform: var(--e-global-typography-text-text-transform);
	font-style: var(--e-global-typography-text-font-style);
	text-decoration: var(--e-global-typography-text-text-decoration);
	line-height: var(--e-global-typography-text-line-height);
	letter-spacing: var(--e-global-typography-text-letter-spacing);
	word-spacing: var(--e-global-typography-text-word-spacing);
	color: var(--e-global-color-text);
}

#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field select.forminator-select2+.forminator-select .selection span.select2-selection--single .select2-selection__rendered .select2-selection__placeholder {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	text-transform: var(--e-global-typography-text-text-transform);
	font-style: var(--e-global-typography-text-font-style);
	text-decoration: var(--e-global-typography-text-text-decoration);
	line-height: var(--e-global-typography-text-line-height);
	letter-spacing: var(--e-global-typography-text-letter-spacing);
	word-spacing: var(--e-global-typography-text-word-spacing);
	color: var(--e-global-color-text);
}

#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-button.forminator-button-upload {
	font-family: var(--e-global-typography-meta-font-family), Sans-serif;
	font-size: var(--e-global-typography-meta-font-size);
	font-weight: var(--e-global-typography-meta-font-weight);
	text-transform: var(--e-global-typography-meta-text-transform);
	font-style: var(--e-global-typography-meta-font-style);
	text-decoration: var(--e-global-typography-meta-text-decoration);
	line-height: var(--e-global-typography-meta-line-height);
	letter-spacing: var(--e-global-typography-meta-letter-spacing);
	word-spacing: var(--e-global-typography-meta-word-spacing);
	color: var(--e-global-color-background);
	border-style: none;
	margin: 0px 15px 0px 0px;
	padding: 10px 20px 10px 20px;
}

#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-button.forminator-button-upload,
#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-button.forminator-button-upload:before {
	--button-bg-color: var(--e-global-color-secondary);
	background: var(--e-global-color-secondary);
}

#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-button.forminator-button-upload:hover {
	color: var(--e-global-color-secondary);
}

#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-button.forminator-button-upload:hover,
#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-button.forminator-button-upload:after {
	--button-bg-color: var(--e-global-color-alternate);
	background: var(--e-global-color-alternate);
}

html body#cmsmasters_body .select2-container.forminator-select[data-widget-id="cms-e26c037"] .forminator-select-dropdown[class*="forminator-dropdown--"] .select2-results .select2-results__options .select2-results__option {
	font-family: var(--e-global-typography-small-font-family), Sans-serif;
	font-size: var(--e-global-typography-small-font-size);
	font-weight: var(--e-global-typography-small-font-weight);
	text-transform: var(--e-global-typography-small-text-transform);
	font-style: var(--e-global-typography-small-font-style);
	text-decoration: var(--e-global-typography-small-text-decoration);
	line-height: var(--e-global-typography-small-line-height);
	letter-spacing: var(--e-global-typography-small-letter-spacing);
	word-spacing: var(--e-global-typography-small-word-spacing);
	color: var(--e-global-color-text);
	background-color: var(--e-global-color-alternate);
}

html body#cmsmasters_body .select2-container.forminator-select[data-widget-id="cms-e26c037"] .forminator-select-dropdown[class*="forminator-dropdown--"] {
	background-color: var(--e-global-color-alternate);
}

html body#cmsmasters_body .select2-container.forminator-select[data-widget-id="cms-e26c037"] .forminator-select-dropdown[class*="forminator-dropdown--"] .select2-search--dropdown .select2-search__field {
	color: var(--e-global-color-secondary);
	background-color: var(--e-global-color-alternate);
}

html body#cmsmasters_body .select2-container.forminator-select[data-widget-id="cms-e26c037"] .forminator-select-dropdown[class*="forminator-dropdown--"] .select2-results .select2-results__options .select2-results__option.select2-results__option--highlighted {
	background-color: var(--e-global-color-alternate);
}

@media(max-width:1180px) {
	.elementor-36788 .elementor-element.elementor-element-db08bd2 {
		--flex-wrap: wrap;
		--margin-top: 0px;
		--margin-bottom: 0px;
		--margin-left: 0px;
		--margin-right: 0px;
	}

	.elementor-36788 .elementor-element.elementor-element-665b377 {
		--padding-top: 100px;
		--padding-bottom: 100px;
		--padding-left: 30px;
		--padding-right: 30px;
	}

	.elementor-36788 .elementor-element.elementor-element-dcb23d2 {
		--gap: 100px 100px;
		--row-gap: 100px;
		--column-gap: 100px;
	}

	.elementor-36788 .elementor-element.elementor-element-cf8fed8 .elementor-widget-cmsmasters-featured-box__title {
		font-size: var(--e-global-typography-h6-font-size);
		line-height: var(--e-global-typography-h6-line-height);
		letter-spacing: var(--e-global-typography-h6-letter-spacing);
		word-spacing: var(--e-global-typography-h6-word-spacing);
	}

	.elementor-36788 .elementor-element.elementor-element-64ba3c3 {
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 40px;
		--padding-right: 0px;
	}

	.elementor-36788 .elementor-element.elementor-element-54b2add {
		--min-height: 500px;
	}

	.elementor-36788 .elementor-element.elementor-element-0e50e40 {
		--flex-direction: column;
		--container-widget-width: 100%;
		--container-widget-height: initial;
		--container-widget-flex-grow: 0;
		--container-widget-align-self: initial;
		--flex-wrap-mobile: wrap;
		--gap: 60px 60px;
		--row-gap: 60px;
		--column-gap: 60px;
		--margin-top: 0px;
		--margin-bottom: 100px;
		--margin-left: 0px;
		--margin-right: 0px;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 30px;
		--padding-right: 30px;
	}

	.elementor-36788 .elementor-element.elementor-element-b739a3f {
		--min-height: 500px;
		--align-items: stretch;
		--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	}

	.elementor-36788 .elementor-element.elementor-element-36efec0 {
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-description,
	#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-description a {
		font-size: var(--e-global-typography-small-font-size);
		line-height: var(--e-global-typography-small-line-height);
		letter-spacing: var(--e-global-typography-small-letter-spacing);
		word-spacing: var(--e-global-typography-small-word-spacing);
	}

	#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-label,
	#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-row .forminator-label {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
		letter-spacing: var(--e-global-typography-text-letter-spacing);
		word-spacing: var(--e-global-typography-text-word-spacing);
	}

	selector {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
		letter-spacing: var(--e-global-typography-text-letter-spacing);
		word-spacing: var(--e-global-typography-text-word-spacing);
	}

	#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-button.forminator-button-upload {
		font-size: var(--e-global-typography-meta-font-size);
		line-height: var(--e-global-typography-meta-line-height);
		letter-spacing: var(--e-global-typography-meta-letter-spacing);
		word-spacing: var(--e-global-typography-meta-word-spacing);
		width: 160px;
	}

	html body#cmsmasters_body .select2-container.forminator-select[data-widget-id="cms-e26c037"] .forminator-select-dropdown[class*="forminator-dropdown--"] .select2-results .select2-results__options .select2-results__option {
		font-size: var(--e-global-typography-small-font-size);
		line-height: var(--e-global-typography-small-line-height);
		letter-spacing: var(--e-global-typography-small-letter-spacing);
		word-spacing: var(--e-global-typography-small-word-spacing);
	}
}

@media(max-width:767px) {
	.elementor-36788 .elementor-element.elementor-element-db08bd2 {
		--margin-top: 0px;
		--margin-bottom: 0px;
		--margin-left: 0px;
		--margin-right: 0px;
	}

	.elementor-36788 .elementor-element.elementor-element-665b377 {
		--padding-top: 60px;
		--padding-bottom: 60px;
		--padding-left: 20px;
		--padding-right: 20px;
	}

	.elementor-36788 .elementor-element.elementor-element-dcb23d2 {
		--gap: 80px 80px;
		--row-gap: 80px;
		--column-gap: 80px;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 30px;
		--padding-right: 0px;
	}

	.elementor-36788 .elementor-element.elementor-element-cf8fed8 .elementor-widget-cmsmasters-featured-box__title {
		font-size: var(--e-global-typography-h6-font-size);
		line-height: var(--e-global-typography-h6-line-height);
		letter-spacing: var(--e-global-typography-h6-letter-spacing);
		word-spacing: var(--e-global-typography-h6-word-spacing);
	}

	.elementor-36788 .elementor-element.elementor-element-64ba3c3 {
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 20px;
		--padding-right: 0px;
	}

	.elementor-36788 .elementor-element.elementor-element-54b2add {
		--min-height: 400px;
	}

	.elementor-36788 .elementor-element.elementor-element-0e50e40 {
		--gap: 50px 50px;
		--row-gap: 50px;
		--column-gap: 50px;
		--margin-top: 0px;
		--margin-bottom: 80px;
		--margin-left: 0px;
		--margin-right: 0px;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 20px;
		--padding-right: 20px;
	}

	.elementor-36788 .elementor-element.elementor-element-b739a3f {
		--min-height: 350px;
	}

	.elementor-36788 .elementor-element.elementor-element-36efec0 {
		--gap: 20px 20px;
		--row-gap: 20px;
		--column-gap: 20px;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-description,
	#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-description a {
		font-size: var(--e-global-typography-small-font-size);
		line-height: var(--e-global-typography-small-line-height);
		letter-spacing: var(--e-global-typography-small-letter-spacing);
		word-spacing: var(--e-global-typography-small-word-spacing);
	}

	#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-label,
	#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-row .forminator-label {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
		letter-spacing: var(--e-global-typography-text-letter-spacing);
		word-spacing: var(--e-global-typography-text-word-spacing);
	}

	selector {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
		letter-spacing: var(--e-global-typography-text-letter-spacing);
		word-spacing: var(--e-global-typography-text-word-spacing);
	}

	#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-button.forminator-button-upload {
		font-size: var(--e-global-typography-meta-font-size);
		line-height: var(--e-global-typography-meta-line-height);
		letter-spacing: var(--e-global-typography-meta-letter-spacing);
		word-spacing: var(--e-global-typography-meta-word-spacing);
		width: 140px;
	}

	html body#cmsmasters_body .select2-container.forminator-select[data-widget-id="cms-e26c037"] .forminator-select-dropdown[class*="forminator-dropdown--"] .select2-results .select2-results__options .select2-results__option {
		font-size: var(--e-global-typography-small-font-size);
		line-height: var(--e-global-typography-small-line-height);
		letter-spacing: var(--e-global-typography-small-letter-spacing);
		word-spacing: var(--e-global-typography-small-word-spacing);
	}
}

@media(min-width:768px) {
	.elementor-36788 .elementor-element.elementor-element-665b377 {
		--width: 55%;
	}

	.elementor-36788 .elementor-element.elementor-element-54b2add {
		--width: 45%;
	}

	.elementor-36788 .elementor-element.elementor-element-0e50e40 {
		--content-width: 1390px;
	}

	.elementor-36788 .elementor-element.elementor-element-b739a3f {
		--width: 46%;
	}

	.elementor-36788 .elementor-element.elementor-element-36efec0 {
		--width: 54%;
	}
}

@media(max-width:1180px) and (min-width:768px) {
	.elementor-36788 .elementor-element.elementor-element-665b377 {
		--width: 100%;
	}

	.elementor-36788 .elementor-element.elementor-element-54b2add {
		--width: 100%;
	}

	.elementor-36788 .elementor-element.elementor-element-b739a3f {
		--width: 100%;
	}

	.elementor-36788 .elementor-element.elementor-element-36efec0 {
		--width: 100%;
	}
}

@media(min-width:1601px) {
	.elementor-36788 .elementor-element.elementor-element-db08bd2 {
		--margin-top: 0px;
		--margin-bottom: 0px;
		--margin-left: 0px;
		--margin-right: 0px;
	}

	.elementor-36788 .elementor-element.elementor-element-665b377 {
		--padding-top: 130px;
		--padding-bottom: 130px;
		--padding-left: 180px;
		--padding-right: 180px;
	}

	.elementor-36788 .elementor-element.elementor-element-cf8fed8 .elementor-widget-cmsmasters-featured-box__title {
		font-size: var(--e-global-typography-h6-font-size);
		line-height: var(--e-global-typography-h6-line-height);
		letter-spacing: var(--e-global-typography-h6-letter-spacing);
		word-spacing: var(--e-global-typography-h6-word-spacing);
	}

	.elementor-36788 .elementor-element.elementor-element-0e50e40 {
		--margin-top: 0px;
		--margin-bottom: 100px;
		--margin-left: 0px;
		--margin-right: 0px;
	}

	#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-description,
	#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-description a {
		font-size: var(--e-global-typography-small-font-size);
		line-height: var(--e-global-typography-small-line-height);
		letter-spacing: var(--e-global-typography-small-letter-spacing);
		word-spacing: var(--e-global-typography-small-word-spacing);
	}

	#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-label,
	#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper.elementor-widget-cmsmasters-contact-form .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-row .forminator-label {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
		letter-spacing: var(--e-global-typography-text-letter-spacing);
		word-spacing: var(--e-global-typography-text-word-spacing);
	}

	selector {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
		letter-spacing: var(--e-global-typography-text-letter-spacing);
		word-spacing: var(--e-global-typography-text-word-spacing);
	}

	#cmsmasters_body .elementor-36788 .elementor-element.elementor-element-e26c037 .elementor-widget-cmsmasters-contact-form__wrapper .elementor-widget-cmsmasters-contact-form__inner .forminator-ui.forminator-custom-form .forminator-field .forminator-button.forminator-button-upload {
		font-size: var(--e-global-typography-meta-font-size);
		line-height: var(--e-global-typography-meta-line-height);
		letter-spacing: var(--e-global-typography-meta-letter-spacing);
		word-spacing: var(--e-global-typography-meta-word-spacing);
	}

	html body#cmsmasters_body .select2-container.forminator-select[data-widget-id="cms-e26c037"] .forminator-select-dropdown[class*="forminator-dropdown--"] .select2-results .select2-results__options .select2-results__option {
		font-size: var(--e-global-typography-small-font-size);
		line-height: var(--e-global-typography-small-line-height);
		letter-spacing: var(--e-global-typography-small-letter-spacing);
		word-spacing: var(--e-global-typography-small-word-spacing);
	}
}

.forminator-row {
	margin: 0 0 10px;
}